@media only screen and (min-width: 768px) {
/* .cd-slider-nav {height:55px;} */
}

@media only screen and (min-width: 1170px) {
.cd-hero-slider {height: 600px;}
}

/* Large desktop LG */
@media (min-width:992px) {
.main-slider .cd-slider-nav {height: 55px;}
}

/* CONTENT Large desktop XL */
@media (min-width:1921px) {

/* HERO SLIDER*/
.slidersection .cd-hero-slider {height:900px;}
.slidersection .cd-slider-nav a::before {top: 1rem;left: 60%;}
.slidersection .cd-slider-nav {bottom:0rem;}
}




